/* per https://github.com/joomla/joomla-cms/issues/38282# */
.CodeMirror-gutters {
  left: 0px !important; 
}

/* wrap menu */
.container-header .mod-menu {
   flex-wrap: wrap;
}

/* center the footer */
/* changed .footer to .container-footer */
/* note in inspector turning off "display: flex;"" in .grid-child WORKS */
.container-footer .grid-child {
  justify-content: center;
}

/* for title description site module position: below-top*/
/* set up grid for header - icon, space, title & desc  */
.table_td {
  display: grid;
  grid-template-columns: 140px 40px minmax(min-content, 1100px) ; 
}
/* align text */
.grid_item_td{
  text-align: left; 
}
/* title stuff */
.us_title {
  font-size: 3rem;
  color: black;
}
/* remove the underline */
.us_title a {
	text-decoration: none;
}
/* description stuff */
.us_desc {
  font-size: 1.7rem;
  line-height: 200% !important;
  color: red;
}

/* set background colour */
.container-header {
  background-color: white;
  background-image: none;
}

/* set menu color black */
.container-header .mod-menu{
  color: black
}

.grid_item_bg {
  /* this works */
  background: url('../../../../../images/headers/scales_logo.png'); 
  /* this does NOT work */
/*  background: url('../images/banners/logo8-125.jpg'); */
  background-repeat:no-repeat;
}

/* grid for pillars of justice */
.table_justice {
  display: grid;
  grid-template-columns: 40px auto auto; 
}